package com.engine.attendance.workflow.service;

import java.util.Map;

public interface AskForLeaveService {
    Map<String, Object> getUesdHolidayItem(Map<String, Object> params);

    Map<String, Object> getAskForLeaveRecordList(Map<String, Object> params);
}
